<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
<hr />

<p>مقدمة عن بناء السلام</p>

<img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />

<h1>مناقشة النشاط 2.1.2</h1>

<h3>ارشادات</h3>
<ul>
    <li>
        <p>أضف ردّك على السؤال </p>
    </li>
    <li>
        <p>اقرأ ما شاركه المتعلمون الآخرون</p>
    </li>
    <li>
        <p>العثور على استجابة التي تهمك </p>
    </li>
    <li>
        <p>أضف ردّك الى هذا الطالب</p>
    </li>
</ul>
    
<h3>إبدأ الكتابة</h3>
<ul>
    <li>
        <p>أي نوع من أنواع التدخلات حددته؟</p>
    </li>
    <li>
        <p>ما هي أكثر الأشياء إثارة للاهتمام والتحدي التي وجدتها في هذا النوع من أنواع تدخلات بناء السلام؟</p>
    </li>
</ul>

</div>